req_exec_cpg_downlist_old Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_uint32_t left_nodes | __attribute__ ((aligned(8)))
mar_uint32_t nodeids[PROCESSOR_COUNT_MAX] | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 486 of file exec/cpg.c.

## Member Function Documentation

## __attribute__() [1/3]

mar_uint32_t nodeids[PROCESSOR_COUNT_MAX] req_exec_cpg_downlist_old::__attribute__ | ( | (aligned(8)) |  | ) |

References PROCESSOR_COUNT_MAX.

## __attribute__() [2/3]

mar_uint32_t left_nodes req_exec_cpg_downlist_old::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

struct qb_ipc_request_header header req_exec_cpg_downlist_old::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- exec/cpg.c